_PTPObjectPropDesc(3)

NAME
_PTPObjectPropDesc

SYNOPSIS

  Data Fields
uint16_t ObjectPropertyCode
uint16_t DataType
uint8_t GetSet
PTPPropertyValue FactoryDefaultValue
uint32_t GroupCode
uint8_t FormFlag
union {
PTPPropDescEnumForm Enum
PTPPropDescRangeForm Range
PTPPropDescStringForm DateTime
PTPPropDescArrayLengthForm FixedLengthArray
PTPPropDescStringForm RegularExpression
PTPPropDescArrayLengthForm ByteArray
PTPPropDescStringForm LongString
} FORM

Author

Generated automatically by Doxygen for libmtp from the source code.